FORM { white-space: nowrap; }

 .greetext  { 
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #006600;
}
 .blacktext { 
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #000000;
 }    
 .checkout {
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
 }
 .checkoutinput {
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #000000;
 }   
 .nopcart {
	background: #000099;
	border: 1px solid #37a7a9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	width:100%;	/*max-width:500px;*/
}
 .nopheader {
	background-color: #37a7a9;
	font-family: 'Tillana', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px;
}
 .noptotal {
	background-color: #37a7a9;
	font-family: 'Tillana', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff; /* #b95915 |  #86ac30 |  | #bbbdc0 */
	vertical-align: top;
}
 .nopentry {
 	background: #FFFFFF; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #0f4547;
}
 .nopeven {
	background-color: #d5f1f2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0f4547;
}
.ni {
 	background: #000000; 
	height: 2px
}
 .nopship {
	background-color: #FFFFFF;
	font-family: 'Tillana', Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding: 4px;
}
.shipZone {
	color: #000000;
}
 .nopbutton { /*redundant?*/
 	background: #37a7a9; 
	font-family:  'Tillana', cursive; 
	font-size: 14px; 
	color: #ffffff;
} 
.butform {
	background-color: #98ddde; 
	border-bottom: #404040 1px solid; 
	border-left: #404040 1px solid; 
	border-right: #404040 1px solid; 
	border-top: #404040 1px solid; 
	color: #000000; 
	font-family: 'Tillana', cursive; 
	font-size: 14px; 
	font-weight: normal; 
	height: 25px;
}
/* mouse over */
.butformx {
	background-color: #1c5354;
	border-bottom: #404040 1px solid;
	border-left: #404040 1px solid;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	color: #98ddde;
	font-family:  'Tillana', cursive; 
	font-size: 14px;
	font-weight: normal;
	height: 25px;
}
/* mouse down */
.butformy {
	background-color: #f9fdfd;
	border-bottom: #404040 1px solid;
	border-left: #404040 1px solid;
	border-right: #404040 1px solid;
	border-top: #404040 1px solid;
	color: #0f4547;
	font-family:  'Tillana', cursive; 
	font-size: 14px;
	font-weight: normal;
	height: 25px
}
 .tblpadding5 {
	padding-bottom: 4px; 
	padding-top: 4px;
}
 .tblpadding2 {
	padding: 2px 0 2px 5px; 
}